Subject: bug#10221: load-library doesn't add filenames to history

From: Kevin Rodgers <[email-masked]>
Date: Mon, 05 Dec 2011 21:20:25 -0700

On 12/4/11 11:15 PM, [email-masked] wrote:
> I do M-x load-library /some/file/name .
> Then later I do another command that asks for a file name.
> I find /some/file/name has not been added to the history list so I have
> to type it all in again instead of being able to use the arrows, etc.
> emacs-version "24.0.91.1"

If you provide an absolute path to the library, why not use load-file instead
of load-library?

-- 
Kevin Rodgers
Denver, Colorado, USA